.bonus-slide {
	position: relative;
	background:
			url('../../images/slides/bonus/dude.svg') no-repeat  0 0,
			url('../../images/slides/bonus/sushi.svg') no-repeat 723px 120px,
			url('../../images/slides/bonus/caption.svg') no-repeat 422px 196px,
	#6CA9FF;
}

.bonus-slide__content {
	position: absolute;
	left: 914px;
	top: 160px;
	width: 500px;
}

.bonus-slide__head {
	font-size: 85px;
	font-weight: 800;
	line-height: 0.94;
}

.bonus-slide__descr {
	font-size: 25px;
	margin-top: 25px;
	font-weight: 300;
}
.bonus-slide__descr b {
	font-weight: 600;
}

.bonus-slide__content .brand-btn {
	margin-top: 46px;
	width: 240px;
}

@media (max-width: 1833px) {
	.bonus-slide {
		background-position: -11px 39px,
				579px 86px,
				324px 211px;
		background-size: 737px 650px,
				137px 111px,
				272px 44px;
	}

	.bonus-slide__content {
		position: absolute;
		left: 60%;
		top: 131px;
	}

	.bonus-slide__head {
		font-size: 75px;
	}

	.bonus-slide__descr {
		font-size: 24px;
	}
}

@media (max-width: 1341px) {
	.bonus-slide {
		background-position: -76px 9px,
		415px 81px,
		206px 204px;
		background-size: 606px 647px,
		115px 93px,
		219px 35px;
	}

	.bonus-slide__content {
		top: 41px;
		left: unset;
		width: 360px;
		right: 52px;
		text-align: right;
	}

	.bonus-slide__head {
		font-size: 65px;
	}

	.bonus-slide__content .brand-btn {
		display: inline-flex;
	}
}

@media (max-width: 999px) {
	.bonus-slide {
		background-position: -86px 18px,
		313px 46px,
		146px 173px;
		background-size: 523px 558px,
		104px 84px,
		171px 29px;
	}

	.bonus-slide__content {
		width: 260px;
		right: 36px;
	}
	.bonus-slide__head {
		font-size: 48px;
	}

	.bonus-slide__descr {
		font-size: 20px;
	}
}

@media (max-width: 767px) {
	.bonus-slide {
		background-position: -72px 242px,
		203px 222px,
		97px 313px;
		background-size: 360px 384px,
		72px 66px,
		113px 19px;
	}

	.bonus-slide__content {
		left: 40px;
		right: 40px;
		width: auto;
		max-width: 400px;
		margin: 0 auto;
		top: 26px;
		bottom: 35px;
		text-align: left;
		display: flex;
		align-items: start;
		flex-direction: column;
	}

	.bonus-slide__head {
		font-size: 39px;
	}

	.bonus-slide__descr {
		font-size: 15px;
	}

	.bonus-slide__content .brand-btn {
		width: auto;
		margin-top: auto;
		align-self: center;
	}
}